manifestVersion: "0.0.1"
id: morphos
category: files
name: Morphos server
version: "0.6.0"
tagline: Самостоятельный конвертер файлов
description: >-
  Сегодня мы вынуждены полагаться на сторонние сервисы для конвертации файлов в другие форматы. Это серьезная угроза нашей конфиденциальности, если мы используем подобные сервисы для конвертации файлов с особо конфиденциальными личными данными. Рано или поздно это может быть использовано против нас.
  
  
  Сервер Morphos призван решить упомянутую выше проблему, предоставляя автономный сервер для частного преобразования файлов. Проект предоставляет удобный веб-сайт интерфейс.
  
  
  Функции:
  
  - Конвертируйте изображения в другие форматы изображений.
  
  - Конвертируйте PDF в изображения и наоборот.
  
  - Конвертируйте DOCX в PDF и наоборот
  
  - Конвертируйте XLSX в CSV и наоборот.
releaseNotes: >-
  Новые возможности:
    - Добавить темный режим
    - Добавьте ffmpeg для обработки изображений.
    - Добавить поддержку электронных книг.
    - Добавьте API, чтобы другие системы могли взаимодействовать с морфами.
  
  Исправления ошибок:
    - Исправлен предварительный просмотр zip-файлов.
    - Добавьте пользователя без полномочий root в файл dockerfile.
developer: Dan Vergara
website: https://github.com/danvergara/morphos
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
dependencies: []
repo: https://github.com/danvergara/morphos
support: https://github.com/danvergara/morphos/issues
port: 3778
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
